/* Comment Area  */

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 25px 10px 25px;
	margin-bottom:40px;
	font-size:15px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
	font-weight:400;
}

.single-post-page .comments-area h2 {
	font-size:20px!important;
	line-height:25px!important;
	color:#252525!important;
	font-weight:600!important;
	text-transform:inherit!important;
}

.single-post-page .comment-meta {
	padding-bottom:7px;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px;
}

.single-post-page .comment-author {
	font-weight:500;
	padding-bottom:5px;
	color:#000;
}

.single-post-page .comment-author a {
	color:#000!important;
	text-decoration:none;
}

.single-post-page  .comment-metadata {
	font-size:13px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	color:#666;
}

.single-post-page  .comment-metadata a {
	color:#666!important;
}

.single-post-page  .comment-metadata a:hover {
	color:#ff5f00!important;
}

.single-post-page .comment-reply-title {
	font-size:22px!important;
	line-height:25px!important;
	padding-bottom:7px!important;
	color:#252525!important;
	font-weight:500!important;
	margin-bottom:20px!important;
}

.single-post-page .comment-reply-title a {
	color:#0a6b37;
	text-decoration:none;
	font-weight:400!important;
}

.single-post-page .comment-body a {
	color:#ff5f00;
	text-decoration:none;
}

.single-post-page .comment-body a:hover {
	color:#ff5f00;
	text-decoration:underline;
}

.single-post-page .comment-form label {
	width:130px;
	display:inline-block;
}

.single-post-page .comment-form input, .single-post-page .comment-form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.single-post-page .comment-form a {
	color:#ff5f00;
}

.single-post-page .comment-form input[type='text'], .single-post-page .comment-form input[type='email'], .single-post-page .comment-form input[type='url'] {
	height:34px;
	padding:0px 16px 0px 16px;
	font-size:15px;
	color:#000;
	font-family:Arial, Tahoma, "Trebuchet MS";
	border:#d8e1e8 solid 1px;
	width:100%;
}

.single-post-page .comment-form-comment textarea {
	height:100px;
	padding:10px 16px 10px 16px;
	font-size:15px;
	color:#000;
	font-family:Arial, Tahoma, "Trebuchet MS";
	border:#d8e1e8 solid 1px;
	width:100%;
	vertical-align:top;
}

.single-post-page .comment-form .form-submit .submit {
	height:42px;
	line-height:42px;
	background-color:#ff5d00;
	color:#fff;
	font-size:15px;
	padding:0px 30px 0px 30px;
	text-decoration:none;
	border:none;
	outline:none;
	cursor:pointer;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}

.single-post-page .comment-form .form-submit .submit:hover {
	background-color:#222;
}

.post-edit-link {
	font-size:17px;
	font-weight:400;
	color:#0a6b37;
}


.comments-area ul li {
	padding:0px 0px 20px 0px!important;
	background-image:none!important;
}

.comment-author img {
	display:block;
	margin-bottom:10px;
}








#individual-form .add-button {
    display: none;
}
.cf-payment-button input {
	background-image:url(/wp-content/uploads/2016/08/button-bg001.png);
	text-indent:inherit!important;
	background-position:right top;
	/*border-left:#ff6d00 solid 1px;*/
	color:#fff;
	padding:0px 70px 0px 20px;
	font-size:18px;
	text-transform:uppercase;
	width:auto!important;
	height:41px;
	font-weight:700;
	font-family: "Montserrat",sans-serif;
}

#switch_screen .switch_radio {
	margin-right:7px;
}

nav.navigation {
    display: none;
}
.l-news h2 {
    margin-bottom: 20px;
}
.l-news .poat_item p {
    font-weight: normal !important;
    font-family: arial;
    font-size: 13px;
}
.l-news .poat_item h2 {
    margin-bottom: 20px;
}
hr {
    border: 1px #c3c3c3 solid;
}
.simplePagerNav {
	margin:0px!important;
}

.simplePagerNav li {
	padding:0px 10px 10px 0px!important;
	background-image:none!important;
}



#more_fields2 {
	display:none;
}

#rbutton {
	display:none;
}

strong {
    font-weight: bold !important;
}
.wpfc-calendar-search {
    display: none !important;
}
.em-cart-table {
	padding-bottom:20px;
}

.em-cart-table table {
	border:#ddd solid 1px;
	width:99%;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.em-cart-table table th {
	padding:10px;
	border-right:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	font-size:16px;
	color:#000;
	font-family: 'Montserrat', sans-serif;
}

.em-cart-table table td {
	padding:10px;
	border-right:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	font-size:16px;
	line-height:20px;
}

.em-cart-table table a {
	color:#0073aa;
}

.em-cart-table table a:hover {
	color:#F60;
}

.em-cart-actions button {
		height:31px;
	border:#ff6d00 solid 1px;
	padding:0px 15px 0px 15px;
	background:#ff5900;
	background:-webkit-gradient(linear,left top,left bottom,from(#ff7e00),to(#ff5900));
	background:-webkit-linear-gradient(#ff7e00,#ff5900);
	background:-moz-linear-gradient(center top,#ff7e00 0%,#ff5900 100%);
	background:-moz-gradient(center top,#ff7e00 0%,#ff5900 100%);
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
	margin-bottom:10px;
}

.em-booking-message {
	padding:10px;
}

.em-cart-table-contents {
	padding-bottom:30px;
}

.em-cart-table-contents table {
	border:#ddd solid 1px;
	width:99%;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.em-cart-table-contents table th {
	padding:10px;
	border-right:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	font-size:16px;
	color:#000;
	font-family: 'Montserrat', sans-serif;
}

.em-cart-table-contents table td {
	padding:10px;
	border-right:#ddd solid 1px;
	border-bottom:#ddd solid 1px;
	font-size:16px;
	line-height:20px;
}

.em-cart-table-contents table a {
	color:#0073aa;
}

.em-cart-table-contents table a:hover {
	color:#F60;
}

.cart-totals td {
	font-weight:bold;
}

.em-booking-form-details p {
	overflow:hidden;
}

.em-booking-form label {
	float:left;
	display:block;
	width:120px;
}


.em-booking-form-details input.input {
	float:left;
}


.fc-day-grid-event .fc-content {
    overflow: hidden;
    white-space: normal!important;
}


.cd-table table tbody td input {
   border: none;
   font-size: 14px;
   color: #4d4d4d;
    word-wrap: break-word;
    word-break: break-word;
}


.fc-content span.fc-time {
    display: none;
}
.em-booking-form-details select {
			border:#dcdcdc solid 1px;
	padding:5px 0px 5px 10px;
		font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
	   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
   min-width:120px;
}

.em-booking-gateway em {
	display:block;
	padding-top:10px;
	font-size:14px;
}

.em-booking-gateway #em-payment-amount {
	border:#dcdcdc solid 1px;
	height:35px;
	padding:0px 15px 0px 15px;
	font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
}

.em-booking-gateway #em-payment-amount:focus {
	   -moz-box-shadow:    inset 0px 5px 10px #f9f9f9;
   -webkit-box-shadow: inset 0px 5px 10px #f9f9f9;
   box-shadow:         inset 0px 5px 10px #f9f9f9;
}

#em-wrapper h2 {
	color:#ee9422!important;
	font-size:24px!important;
	line-height:27px!important;
}

#em-wrapper h2 a {
	font-size:15px!important;
	margin-right:5px;
	color:#0073aa;
	font-weight:400!important;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

#em-wrapper h2 a:hover {
	color:#F00;
}

#em-wrapper a {
	color:#0073aa;
}

#em-wrapper .tablenav {
	font-family:Arial, Tahoma, "Trebuchet MS";
}

#em-wrapper .tablenav select {
		border:#dcdcdc solid 1px;
	padding:5px 0px 5px 10px;
		font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
	   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
   min-width:120px;
}

#em-wrapper .button-secondary {
	height:31px;
	border:#ff6d00 solid 1px;
	padding:0px 15px 0px 15px;
	background:#ff5900;
	background:-webkit-gradient(linear,left top,left bottom,from(#ff7e00),to(#ff5900));
	background:-webkit-linear-gradient(#ff7e00,#ff5900);
	background:-moz-linear-gradient(center top,#ff7e00 0%,#ff5900 100%);
	background:-moz-gradient(center top,#ff7e00 0%,#ff5900 100%);
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
}

#em-wrapper .table-wrap {
	padding-top:20px;
	padding-bottom:20px;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

#em-wrapper .table-wrap table {
	border:#d7d7d7 solid 1px;
	font-size:15px;
	width:99%;
}

#em-wrapper .table-wrap table td {
	padding:10px;
	border-right:#d7d7d7 solid 1px;
	border-top:#d7d7d7 solid 1px;
}

#em-wrapper .table-wrap table th {
	padding:10px;
	border-right:#d7d7d7 solid 1px;
	border-bottom:#d7d7d7 solid 1px;
	color:#000;
	font-family: 'Montserrat', sans-serif;
}

#em-wrapper .table-wrap table tr {
	border-bottom:#d7d7d7 solid 1px;
}

#em-wrapper .table-wrap table a {
	color:#0073aa;
}

#em-wrapper .table-wrap table a:hover {
	color:#F60;
}


.booking-lhs h2 {
		color:#ee9422!important;
	font-size:24px!important;
	line-height:27px!important;
}

.em-booking {
	margin:0px!important;
}

.em-tickets {
	width:100%;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.em-tickets th {
	padding-bottom:10px;
	border-bottom:#d7d7d7 solid 1px;
	color:#000;
	font-family: 'Montserrat', sans-serif;
}

.em-ticket td {
	padding:10px 0px 10px 0px;
	border-bottom:#d7d7d7 solid 1px;
}


.em-attendee-fields {
	padding-top:20px;
}

.em-attendee-details input.input {
	border:#dcdcdc solid 1px;
	height:35px;
	padding:0px 15px 0px 15px;
	width:330px;
	font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
}

.em-attendee-details input.input:focus {
   -moz-box-shadow:    inset 0px 5px 10px #f9f9f9;
   -webkit-box-shadow: inset 0px 5px 10px #f9f9f9;
   box-shadow:         inset 0px 5px 10px #f9f9f9;
}


.wpfc-calendar-wrapper {
	border-top:#fbc617 solid 5px;
	padding-top:25px;
	width:99%;
}

.wpfc-calendar-wrapper .ui-state-default {
	color:#495468;
}

.wpfc-calendar-wrapper .ui-state-active {
	color:#ffc400;
}

.fc-toolbar .fc-center h2 {
	text-transform:uppercase;
	font-size:18px!important;
	color:#495468!important;
}

.wpfc-calendar-wrapper *, .ui-selectmenu-menu {
	font-size:11px!important;
         line-height: 15px;
	font-family: 'Montserrat', sans-serif!important;
	font-weight:400!important;
}

.fc-view-container {
	padding:25px;
	background-color:#f6f6f6;
	border-top:#dddddd solid 1px;
}

.fc-head-container {
	background-image:none!important;
	background-color:#f6f6f6!important;
	border:none!important;
}

.fc-head .ui-widget-header {
		background-image:none!important;
	background-color:#f6f6f6!important;
	border:none!important;
}

.fc-day-header {
	font-size:17px!important;
	color:#ffc400!important;
	text-transform:uppercase;
	padding:12px 0px 12px 0px!important;
	font-weight:700!important;
}

.fc-bg .ui-widget-content {
	background-image:none!important;
	background-color:#FFF!important;
}

.fc-bg .ui-state-highlight {
	background-color:#eee!important;
	background-image:none!important;
	border:#ccc solid 1px!important;
}

.fc-ltr .fc-basic-view .fc-day-number {
	text-align:center!important;
	font-size:19px!important;
	padding-top:10px;
	font-weight:700;
}

.fc-event-container {
	padding:5px!important;
	font-family:Arial, Tahoma, "Trebuchet MS"!important;
}

.fc-event-container .fc-day-grid-event {
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	padding:5px!important;
	color:#000!important;
	border:none!important;
	font-family:Arial, Tahoma, "Trebuchet MS"!important;
}

.wpfc-calendar-wrapper  .ui-tooltip, .qtip {
	font-family:Arial, Tahoma, "Trebuchet MS"!important;
	font-size:13px!important;
	line-height:16px!important;
	font-weight:normal!important;
        background-color:#fff;
}

.em-booking {
	padding-bottom:20px;
}

.em-booking-form-details {
	width:500px!important;
	padding:0px!important;
}


.em-booking-form label {
	font-size:16px;
	color:#000;
	padding-top:4px;
}

.em-booking-form .em-ticket-select {
	border:#dcdcdc solid 1px;
	padding:5px 0px 5px 10px;
		font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
	   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
}

.em-booking-form-details input.input, .em-booking-form-details textarea {
	width:330px;
	font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
}

.em-booking-form-details input.input:focus, .em-booking-form-details textarea:focus {
   -moz-box-shadow:    inset 0px 5px 10px #f9f9f9;
   -webkit-box-shadow: inset 0px 5px 10px #f9f9f9;
   box-shadow:         inset 0px 5px 10px #f9f9f9;
}


.em-booking-form-details input.input {
	border:#dcdcdc solid 1px;
	height:35px;
	padding:0px 15px 0px 15px;
}

.em-booking-form-details textarea {
	border:#dcdcdc solid 1px;
	padding:10px 15px 10px 15px;
	resize:none;
	height:100px;
	overflow:hidden;
}

.em-booking-submit {
	background-image:url(images/booking-submit-button.png);
	background-repeat:no-repeat;
	background-position:right top;
	border:none;
	border-left:#ff6d00 solid 1px;
	outline:none;
	height:41px;
	color:#fff;
	background-color:#ff5900;
	padding:0px 65px 0px 20px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:18px;
	cursor:pointer;
}


div.em-booking-login {
    border-left: 1px solid #ccc!important;
    margin: 0 0 0 500px!important;
    padding: 5px 0px 20px 20px!important;
}

div.em-booking-login p {
	margin:15px 0px 15px 0px!important;
}

div.em-booking-login input[type="text"], div.em-booking-login input[type="password"] {
	width:300px;
	font-size:15px;
	color:#666;
	font-family:Arial, Tahoma, "Trebuchet MS";
   -moz-box-shadow:    inset 0px 5px 10px #f2f2f2;
   -webkit-box-shadow: inset 0px 5px 10px #f2f2f2;
   box-shadow:         inset 0px 5px 10px #f2f2f2;
   	border:#dcdcdc solid 1px;
	height:35px;
	padding:0px 15px 0px 15px;
}

div.em-booking-login input[type="text"]:focus, div.em-booking-login input[type="password"]:focus {
   -moz-box-shadow:    inset 0px 5px 10px #f9f9f9;
   -webkit-box-shadow: inset 0px 5px 10px #f9f9f9;
   box-shadow:         inset 0px 5px 10px #f9f9f9;
}

.em-booking-login #em_wp-submit {
	background-image:url(images/booking-submit-button.png);
	background-repeat:no-repeat;
	background-position:right top;
	border:none;
	border-left:#ff6d00 solid 1px;
	outline:none;
	height:41px;
	color:#fff;
	background-color:#ff5900;
	padding:0px 65px 0px 20px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:18px;
	cursor:pointer;
	margin-right:10px;
}



.em-booking-login label {
    width: 120px!important;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:15px;
}

.em-booking-login {
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.em-booking-login a {
	margin-top:10px;
	color:#ee9422!important;
	display:inline-block;
}

.em-booking-login a:hover {
	color:#ff5900!important;
}

.em-booking-message-error {
	margin-bottom:20px!important;
	background-color:#fffcc9!important;
	border:#fbdc74 solid 1px!important;
	padding:10px 20px 5px 20px!important;
}

.em-booking-message-error ul {
	margin:0px!important;
}

div.em-booking-message-success {
	background-color:#fffcc9!important;
	border:#fbdc74 solid 1px!important;
}






hidden {
    display: none !important;
}
img.more-right {
    position: relative;
    right: 50px;
}
.top-content {
    margin-bottom: 20px;
}
#crumbs a {
    color: #fff;
}
/* Search Page */

.search-page article {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#bcaea7 dashed 1px;
	margin-bottom:30px;
	overflow:hidden;
}

.search-page article .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.search-page article .post-thumbnail img {
	display:block;
}

.search-page article h2.entry-title {
	font-size:22px!important;
	line-height:25px!important;
	color:#222!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	text-transform:inherit!important;
}

.search-page article h2.entry-title a {
	color:#222;
	text-decoration:none;
}

.search-page article h2.entry-title a:hover {
	color:#000;
	text-decoration:none;
}

.search-page article .entry-footer {
    color: #7a7a7a;
    font-size: 15px;
	line-height:17px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:10px;
}

.search-page article .entry-footer a {
    text-decoration: none;
    color: #7a7a7a!important;
	padding:0px 3px 0px 3px;
}

.search-page article .entry-footer a:hover {
    text-decoration: none;
    color: #d63a31!important;
}

.search-page article .entry-footer .entry-date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-right:5px;
}

.search-page .entry-summary {
	font-size:15px;
	line-height:normal;
}

.search-page article .more-link {
	color:#d63a31;
	text-decoration:none;
}

.search-page article .more-link:hover {
	color:#d63a31;
	text-decoration:underline;
}





/* Post Page Rhs */

.sub-rhs .widget {
	padding-bottom:30px;
}

.sub-rhs .search-form {
	border:#dcdcdc solid 1px;
	overflow:hidden;
	padding:10px 10px 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.sub-rhs .search-form span.screen-reader-text {
	display:none;
}

.sub-rhs .search-form .search-field {
	border:none;
	outline:none;
	font-family:Arial, Tahoma, "Trebuchet MS"!important;
	font-size:17px;
	color:#a3a3a3;
	height:23px;
	width:232px;
	font-weight:400!important;
	padding:0px!important;
}

.sub-rhs .search-form .search-submit {
	width:23px;
	height:23px;
	background-color:transparent;
	border:none;
	outline:none;
	cursor:pointer;
	background-image:url(/wp-content/uploads/2015/12/search-button.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-indent:-9999px;
}

.sub-rhs .widget-title {
	font-size:20px;
	line-height:23px;
	color:#000;
	padding-bottom:10px;
	font-weight:400;
}


.Call_To_Action {
	margin:0px!important;
	padding-bottom:0px!important;
}

.Call_To_Action .widget-title {
	display:none;
}

.sub-rhs .widget ul {
	font-size:15px;
	line-height:18px;
	font-weight:400;
	color:#757575;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.sub-rhs .widget ul li {
	padding:12px 0px 12px 13px;
	border-bottom:#d4d4d4 solid 1px;
	background-image:url(/wp-content/uploads/2015/12/arrow3.png);
	background-repeat:no-repeat;
	background-position:left 17px;
}

.sub-rhs .widget ul li a {
	color:#757575;
	text-decoration:none;
}

.sub-rhs .widget ul li a:hover {
	color:#FF6600;
	text-decoration:none;
}

.tagcloud {
	overflow:hidden;
}

.tagcloud a {
	display:block;
	float:left;
	background-color:#efefef;
	padding:8px 10px 8px 10px;
	border:#ccc solid 1px;
	color:#1e1e1e;
	font-size:14px!important;
	line-height:16px;
	margin:0px 9px 8px 0px;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tagcloud a:hover {
	color:#d63a31;

	text-decoration:none;
}




.sub-rhs {
	float:right;
	width:300px;
}

.sub-lhs {
	float:left;
	width:660px;
}

.testimonial {
    border: 1px solid #ccc!important;
	margin:0px 0px 30px 0px!important;
    width: auto!important;
}

.testimonial h3 {
	background-position:left top!important;
}

.testimonial .client {
	line-height:22px;
}

.testimonial .client .name {
	color:#111;
}



.entry-meta a {
	color:#333;
}

.zokal-faqs {
	padding-bottom:20px;
}

.zokal-faqs #faq-faqs {
	display:none;
}

.arconix-faq-wrap {
	border:#d4d4d4 solid 1px!important;
	background:#f6f6f6;
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f6f6f6));
	background:-webkit-linear-gradient(#ffffff,#f6f6f6);
	background:-moz-linear-gradient(center top,#ffffff 0%,#f6f6f6 100%);
	background:-moz-gradient(center top,#ffffff 0%,#f6f6f6 100%);
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	margin:0px 0px 20px 0px!important;
}

.arconix-faq-title {
	color:#000;
	padding:8px 10px 10px 35px!important;
	background-image:url(images/toggle-open.png)!important;
	background-repeat:no-repeat!important;
	background-position:left 7px!important;
	line-height:20px;	
}

.arconix-faq-title.faq-open {
	background-image:url(images/toggle-close.png)!important;
}

.arconix-faq-content p {
	margin-bottom:20px;
}

.arconix-faq-content p:last-child {
	margin-bottom:10px!important;
}

img.image-border {
    display: block;
    border: 4px solid #FFF;
    box-shadow: 0px 0px 10px #CCC;
}
.parallax-window {
    background: transparent;
}
.rtl-name a {
    text-decoration: none !important;
    color: #303030 !important;
}

img.aligncenter {
    display: block;
    margin: auto;
}
ol.decimals {
    list-style: outside none decimal;
    line-height: 30px;
    padding-bottom: 20px;
    font-weight: normal;
    font-family: arial;
    margin-left: 50px;
}
ul.a-list {
    list-style: outside none disc;
    line-height: 30px;
    padding-bottom: 20px;
    font-weight: normal;
    font-family: arial;
    margin-left: 50px;
}

img.alignleft {
    float: left;
    margin-right: 20px;
}
img.alignright {
    float: right;
    margin-left: 20px;
}


.wpb_wrapper .arrow ul {
    font-size: 17px;
    line-height: 22px;
}

.wpb_wrapper .arrow ul li {
    padding: 0px 0px 20px 41px;
    background-image: url("images/bullet01.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.bi-date .updated {
	display:none;
}

ul.page-list {
    line-height: normal;
}
ul.page-list a {
    text-decoration: none;
    color: #000;
    font-style: normal;
}
.l-news h2 a {
    font-size: 22px;
    line-height: 24px;
    color: #252525;
    font-weight: 700;
    text-decoration: none;
}
a.post-read-more {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    color: #333;
    padding-bottom: 15px;
    background-image: url("images/ft-head.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: "Montserrat",sans-serif;
	display:block;
	text-decoration:none;
}
.poat_item {
    overflow: hidden;
}
.more_post  {
    margin-top: 20px !important;
}

.post-pull-left {
	width:84px;
	height:70px;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
	margin-right:15px!important;
}
.search-submit {
    height: 46px;
    background-color: #F7C51E;
    border: medium none;
    outline: medium none;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    color: #454545;
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
    padding: 0px 18px;
    border-radius: 2px;
}
.search-field {
    border: 2px solid #DDD;
    height: 42px;
    padding: 0px 10px 0px 20px;
    width: 30%;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    color: #666;
}
.search-form {
    margin-top: 20px;
}
label span.screen-reader-text {
    display: none;
}


h3.responsive-posts-title {
	font-size:13px!important;
	line-height:15px;
	text-transform:uppercase;
	font-weight:700;
	color:#303030;
	padding-bottom:5px;
	font-family: 'Montserrat', sans-serif;
}

h3.responsive-posts-title a {
	color:#303030;
	text-decoration:none;
}

.responsive_posts_details p {
	font-size:13px!important;
	line-height:17px!important;
	color:#888;
	margin:0px!important;
	padding:0px!important;
}

.poat_item a.post-read-more {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    color: #333;
    padding-bottom: 0px!important;
	background-image:none!important;
    margin-bottom: 0px!important;
    text-transform: none!important;
    font-family: "Montserrat",sans-serif;
	display:inherit!important;
	text-decoration:none;
}



.post-page .blog-item {
	overflow:hidden;
	padding-bottom:14px;
	border-bottom:#ccc dotted 1px;
	margin-bottom:25px;
}

.post-page .blog-item h3.entry-title {
	font-size:24px!important;
	line-height:27px!important;
	color:#252525!important;
	padding-bottom:10px!important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}

.post-page .blog-item h3.entry-title a {
	color:#252525;
	text-decoration:none;
}

.post-page .blog-item h3.entry-title a:hover {
	color:#555;
	text-decoration:none;
}

.bi-date {
    margin-bottom: 15px;
    color: #999;
    font-size: 14px;
	line-height:16px;
	overflow:hidden;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
}

.bi-date a {
    text-decoration: none;
    color: #666!important;
	padding:0px 3px 0px 3px;
	font-weight:600;
}

.post-page .blog-item .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:32%;
	margin-bottom:10px;
	font-size:14px;
	line-height:16px;
}

.post-page .blog-item .post-thumbnail img {
	border:#eee solid 1px;
	padding:5px;
	display:block;
}

.post-page .blog-item .more-link {
	float:right;
	display:inline-block;
	height:33px;
	line-height:33px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0px 15px 0px 15px;
	color:#333;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	background-color:#f7c51e;
	margin-top:15px;
	font-family: 'Montserrat', sans-serif;
}

.post-page .blog-item .more-link:hover {
	color:#fff;
	text-decoration:none;
	background-color:#333;
}




.single-post-page .blog-item {
	overflow:hidden;
	padding-bottom:24px;
	border-bottom:#999 dotted 1px;
	margin-bottom:25px;
}

.single-post-page .blog-item h3.entry-title {
	font-size:24px!important;
	line-height:27px!important;
	color:#252525!important;
	padding-bottom:10px!important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}

.single-post-page .blog-item h3.entry-title a {
	color:#252525;
	text-decoration:none;
}

.single-post-page .blog-item h3.entry-title a:hover {
	color:#555;
	text-decoration:none;
}

.single-post-page .blog-item .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.single-post-page .blog-item .post-thumbnail img {
	border:#eee solid 1px;
	padding:5px;
	display:block;
}

h1.bi-head {
	font-size:24px!important;
	line-height:27px!important;
	color:#252525!important;
	padding-bottom:10px!important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}


.pagination h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:bold;
	color:#162732!important;
}

.pagination .nav-links {
	border:#ccc solid 1px;
    clear: both;
    display: inline-block;
    white-space: nowrap;
}

.pagination .nav-links .page-numbers {
    border-right: 1px solid #ccc;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
	color:#666;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}

.pagination ul {
	padding:0px!important;
}


.pagination .nav-links .page-numbers:hover {
	background-color:#f1f1f1;
	color:#000;
	text-decoration:none;
	
}

.pagination .nav-links .current {
	color:#ee3124;
}

.pagination .nav-links .current:hover {
	color:#ee3124!important;
	background-image:#fff!important;
}

.post-navigation h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:bold!important;
	color:#162732!important;
}

.post-navigation .nav-previous {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#ff5a00;
	text-decoration:none;
}

.post-navigation .nav-previous a {
	color:#ff5a00!important;
	text-decoration:none;
}

.post-navigation .nav-previous a:hover {
	color:#ff5a00!important;
	text-decoration:underline;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav {
	color:#ff5a00!important;
}

.post-navigation  .nav-next {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#ff5a00;
	text-decoration:none;
}

.post-navigation .nav-next a {
	color:#ff5a00!important;
	text-decoration:none;
}


.post-navigation .nav-next a:hover {
	color:#ff5a00!important;
	text-decoration:underline;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#ff5a00!important;
}


.post-navigation .meta-nav {
	font-weight:bold;
}





@media only screen and (min-width: 768px) and (max-width: 999px) {
	
.sub-rhs {
	float:right;
	width:300px;
	margin:0px 0px 20px 20px;
}	
	
.sub-lhs {
	width:auto;
	float:none;
}




.em-booking-form-details {
	width:400px!important;
}


.em-booking-form label {
	font-size:16px;
	color:#000;
	padding-top:4px;
}


.em-booking-form-details input.input, .em-booking-form-details textarea {
	width:250px;
}



div.em-booking-login {
    margin: 0 0 0 400px!important;
}


div.em-booking-login input[type="text"], div.em-booking-login input[type="password"] {
	width:250px;
}




.em-booking-login label {
    width: 120px!important;

}


	
}






@media only screen and (max-width: 767px) {
	
.post-pull-left {
	width:84px;
	height:70px;
	margin-right:15px!important;
}

.latest-news .poat_item img.img-responsive {
	width:84px!important;
	height:70px!important;
	display:inherit!important;
}

.post-page .blog-item .post-thumbnail {
	float:none;
	margin-right:0px;
	max-width:90%;
}

.post-page .blog-item .bi-img {
	margin-bottom:20px;
}

.single-post-page .blog-item .post-thumbnail {
	float:none;
	margin-right:0px;
	max-width:90%;
	margin-bottom:10px;
}


.sub-rhs {
	float:none;
	margin:0px 0px 20px 0px;
}	
	
.sub-lhs {
	width:auto;
	float:none;
}







.fc-toolbar .fc-center h2 {
	font-size:16px!important;
}

.fc-view-container {
	padding:10px;
}

.fc-day-header {
	font-size:14px!important;
	font-weight:400!important;
}



.fc-ltr .fc-basic-view .fc-day-number {
	font-size:15px!important;
	font-weight:400!important;
}

.fc-event-container {
	padding:3px!important;
}

.fc-event-container .fc-day-grid-event {
	padding:3px!important;
}






.em-booking-form-details {
	width:auto!important;
}


.em-booking-form label {
	font-size:16px;
	color:#000;
	padding-top:4px;
}


.em-booking-form-details input.input, .em-booking-form-details textarea {
	width:260px;
}


.em-booking-submit {
	padding:0px 65px 0px 20px;
	font-size:18px;
}


div.em-booking-login {
	clear:both;
    border-left:none!important;
    margin: 0px!important;
    padding: 20px 0px 20px 0px!important;
}



div.em-booking-login input[type="text"], div.em-booking-login input[type="password"] {
	width:70%;
}


.em-booking-login #em_wp-submit {
	padding:0px 60px 0px 10px;
	font-size:16px;
	margin-right:10px;
}



.em-booking-login label {
    width: 120px!important;
	font-size:15px;
}

#em-wrapper .tablenav select {
	margin-bottom:10px;
}

#em-wrapper .table-wrap table {
	font-size:13px;
}

#em-wrapper .table-wrap table td {
	padding:5px;
}

#em-wrapper .table-wrap table th {
	padding:5px;
}

.em-attendee-details input.input {
	width:288px;
}

.fc-day-grid-event .fc-content span {
	font-family:Arial, Tahoma, "Trebuchet MS"!important;
	font-size:11px!important;
	line-height:14px!important;
}

.fc-event {
	line-height:14px!important;
}

.em-cart-table-contents table td {
	font-size:15px;
	line-height:18px;
}

.em-cart-table table td {
	font-size:15px;
	line-height:18px;
}

form#switch_screen {
    font-size: 22px!important;
    font-weight: normal!important;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.em-booking-form-details input.input, .em-booking-form-details textarea {
	width:300px;
}	

.em-attendee-details input.input {
	width:300px;
}

	
}